Package org.kapott.hbci.sepa.jaxb.camt_052_001_09

## Class SupplementaryDataEnvelope1

- java.lang.Object
- - org.kapott.hbci.sepa.jaxb.camt_052_001_09.SupplementaryDataEnvelope1

    public class SupplementaryDataEnvelope1
    extends java.lang.Object

Java class for SupplementaryDataEnvelope1 complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="SupplementaryDataEnvelope1">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <any processContents='lax'/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

### Field Summary

Fields
`protected java.lang.Object` `any`

### Constructor Summary

Constructors
`SupplementaryDataEnvelope1()`

### Method Summary

All Methods Instance Methods Concrete Methods
`java.lang.Object` `getAny()` Gets the value of the any property.
`void` `setAny​(java.lang.Object value)` Sets the value of the any property.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### any

    protected java.lang.Object any

### Constructor Detail

#### SupplementaryDataEnvelope1

    public SupplementaryDataEnvelope1()

### Method Detail

#### getAny

    public java.lang.Object getAny()

Gets the value of the any property.

Returns:
  possible object is `Element` `Object`

#### setAny

    public void setAny​(java.lang.Object value)

Sets the value of the any property.

Parameters:
  `value` - allowed object is `Element` `Object`